Author Topic: Not Compatible with SMF 2.0.13  (Read 416 times)

Not Compatible with SMF 2.0.13
« on: May 07, 2017, 12:07:02 am »
Every time I try to install it, I get that message. Can somebody help? :'(

Re: Not Compatible with SMF 2.0.13
« Reply #1 on: May 10, 2017, 09:20:26 pm »
(double post) Hello?